* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
	margin: 0px;
	font-family: arial;
	font-size: 100%;
	line-height: 1.5;
	/* background-color: #0A1F5C;*/
	background-color: white;
}

.fila:after {
    content: "";
    clear: both;
    display: block;
}

/* Para móviles*/
[class*='col-'] {width: 100%;}

[class*='col-'] {
    float: left;
    padding: 15px;
    text-align: center;
}

.col-0, .col-2, .col-4, .col-6, .col-8 {
	border: 3px solid #FF7F00;
	background-color: white;
	text-shadow: 0px 1px 2px white;
	-webkit-box-shadow: 0px 2px 4px white;
	box-shadow: 0px 2px 4px white;
	box-shadow: 0px 2px 4px white;
	border-radius: 0 5px 5px 0;
}

.col-0 {
	text-align: right;
	position: relative;
	display: inline-block;
	margin-top: 1%;
	padding: 10px 24px 10px 48px;
	margin-left: -48px;
	background: #FF7F00;
}

.col-4 {
	vertical-align: middle;
	margin-left: 1%;
}

.col-7, .col-8 {
	font-size: 0.6em;
	vertical-align: middle;
	padding: 5px;
}

@media only screen and (min-width: 768px) {
.col-0 {width: 100%;}
.col-1 {width: 15%;}
.col-2 {width: 70%;}
.col-4 {width: 20%;}
.col-44 {width: 21%;}
.col-5 {width: 4%;}
.col-6 {width: 50%;}
.col-7 {width: 12.5%;}
.col-8 {width: 75%;}
}

img {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
	height: 50px;
}

#actual {
	text-align: center;
	background-color: DarkOrange;
}

#tablaOferta {
	border-collapse: collapse;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

#tablaOferta.horario {
	background-color: white;
	border: 0;
}

.horario {
	border: solid 1px;
	float: left;
	width: 99%;
	margin-left: 1%;
	margin-bottom: 1%;
	padding: 0.5% 1% 1% 1%;
	border-radius: 5px;
	text-align: center;
	background-color: #427BAD;
	cursor: pointer;
}

.horario tr:hover td{
	background-color: orange;
}

.horario tr:first-child:hover td {
	background-color: white;
}

.horario td {
	border-radius: 2px;
	background-color: white;
	text-align: center;
}

.lineahorario img {
	display: inline;
	height: 25px;
}

.corto {width:50px;}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 170px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
 
    /* Coloca el tooltip */
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.seleccion {
	display: inline;
	font-weight: bold;
	color: #427BAD;
}

#tablaAlumnos {
	border-collapse: collapse;
	width: 100%;
	margin-left: auto;
	margin-right: auto;	
}

.col-2 .modelo046 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.modelo046 img {
	border: 0;
    height: 200px;
    width: 100%;
}

.texto {
	border: 0px;
	font-size: 2em;
	color: blue;
}